
@echo off
rem ********************************************************************************
rem *
rem * CLRISR.BAT
rem *
rem * This file clears Integrated SCSI environment variables, which are no longer
rem * needed by the ServerGuide Scripting Toolkit processes.
rem *
rem * This batch file is called by the raidmgr.bat
rem *
rem ********************************************************************************

    SET RDTYPE=
    SET DV_NUM=
    set SZ=
    set RL=
    set SID1=
    set SID2=
    set DEF_HS=
    set HS_SID1=
